# handlebars-helper-analytics [![NPM version](https://badge.fury.io/js/handlebars-helper-analytics.png)](http://badge.fury.io/js/handlebars-helper-analytics)

> Handlebars helper for adding Google Analytics scripts to the head and/or footer

## Install
Install with [npm](npmjs.org):

```bash
npm i handlebars-helper-analytics --save-dev
```

To use with [Assemble](https://github.com/assemble/assemble), make sure you also specify the helper in the Assemble options, e.g.:

```js
options: {
  helpers: ['handlebars-helper-analytics']
}
```

## Usage

```handlebars
{{analytics [context] [placement]}}
```

Assuming you have the following data object:

```js
google: {
  analytics: {
    account: "UA-XXXXXX",
    sideid: "XXXXXXX"
  }
}
```

You would pass the `google.analytics` object as context to the helper, like this:

```handlebars
{{analytics google.analytics 'head'}}
{{analytics google.analytics 'footer'}}
```

### placement

* `head` will render the script that should be used in the `<head></head>`
* `footer` will render the script that should be used in the footer, e.g. last thing inside the `<body></body>` tag.


## Author


## License
Copyright (c) 2014 Jon Schlinkert, contributors.  
Released under the MIT license

***

_This file was generated by [verb-cli](https://github.com/assemble/verb-cli) on April 01, 2014._